<template>

    <div class="toptext">
        <p>{{firstparagraph}}</p>
        <p >{{secondparagraph}}</p>
    </div>
      
</template>

<script>
export default {

  data () {
    return {

        firstparagraph:'Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque veritatis id a cumque sunt dolorem, porro est maiores amet? Velit voluptatem nostrum ipsa, aut doloribus nulla illum voluptate nihil voluptatum tenetur odio mollitia voluptates reiciendis facilis iusto quas distinctio delectus non fuga rerum cupiditate. Voluptatum, voluptas? Assumenda quos ipsum enim?',
        secondparagraph:'   Lorem ipsum dolor sit amet consectetur, adipisicing elit. Saepe vel accusamus quidem nemo adipisci, voluptatibus alias cumque maxime asperiores quas cum, illo tempore consequatur. Deleniti facere tenetur possimus repellendus est eveniet alias sunt, veritatis hic animi sequi? Obcaecati accusantium sapiente odio nostrum reiciendis aliquam atque quidem magnam possimus, nihil facere voluptas reprehenderit eum quasi rem explicabo modi repellendus, debitis eos! Incidunt quas nam aliquam dolorem, ipsam enim error eius debitis.'

    }
  }
}
</script>

<style scoped>

.toptext p{

  margin-bottom: 35px;
}

</style>
